<?php
session_start();
include "../connection.php"; 

if (!isset($_SESSION['userid'])) {
    if (isset($_COOKIE['userid'])) {
        $_SESSION['userid'] = $_COOKIE['userid'];
    } else {
        header("Location: ../login.php");
        exit();
    }
}




?>

<?php include 'header-link.php' ?>

<main>
    <section>
        <div class="container mt-2 pb-5">
            <div class="row justify-content-center">
                <div class="col-md-6">
                    <div class="card custom-card">
                        <div class="card-body">
                            <h5 class="card-title text-center"> এই অংশের কাজ চলমান </h5>

                          
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</main>


</body>
</html>
